E-Arogya - Bug #1140

abha mobile login restriction 30 minutes
02/08/2024 02:31 PM - Harish Beechani

Status: Closed Start date: 02/08/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 02/08/2024 02:10 AM - Pavan kumar Siddamsetti

- Status changed from New to Resolved

#2 - 30/09/2024 04:03 PM - Gautam Kumar

- Status changed from Resolved to Closed

02/07/2025
